
.input-boder{
    border: 1px solid #d9d9d9;
    border-radius: 0.5rem;
    padding: 1rem;
}

.register-right{
    border-left: 1px solid rgba(0, 0, 0, 0.1);
}


.login-btn{
    background-color: #007bff;
    color: #ffffff;
    border-radius: 6px;
    font-size: 16px;
}

.border-code{
    border: 1px solid rgba(0,0,0,0.05);
}



.agree-text-register{
    display: flex;
    align-items: center;
    font-size: 12px;
    color: rgba(0, 0, 0, 0.85)
}
.line-right{
    display: inline-block;
    height: 20px;
    width: 1px;
    margin: 0 12px;
    border-right: 1px solid rgba(0, 0, 0, 0.15);
  
}



::placeholder {
    color: rgba(0, 0, 0, 0.25);
    font-size: 16px;
    margin-left: 24px;
    vertical-align: middle;
  }